body{
	margin: 0px;
	padding: 0px;	
}

/*----- login -----*/
.login .header{
	font:17px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background-color: #4E78B1;
	width: 100%;
	height: 32px;
	vertical-align: bottom;	
	padding-top: 10px;	
}

.login .header a{
	font:17px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.login .header a:hover{
	text-decoration: underline;
}

.login .content{
	font:15px Arial, Helvetica, sans-serif;
	color: #4E78B1;
	background-color: #dfe8f6;	
}

.login .footer{
	font:13px Arial, Helvetica, sans-serif;
	color: #4E78B1;
	background-color: #dfe8f6;
	height: 24px;
	padding-right: 10px;
}

.login .footer a{
	font:13px Arial, Helvetica, sans-serif;
	color: #4E78B1;
	text-decoration: none;
}

.login .footer a:hover{
	font:13px Arial, Helvetica, sans-serif;
	color: #4E78B1;
	text-decoration: underline;
}

.btn{	
	color: #ffffff;
	background-color: #4a8aff;
	border: #3079ed 1px solid;
	padding:3px 15px 3px 15px;
	behavior:url(csshover.htc);
}

.btn:hover{	
	background-color: #3079ed;
	cursor: pointer;
}

/*----- main -----*/
.main .header{
	font:17px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background-color: #4E78B1;
	width: 100%;
	height: 32px;
	vertical-align: bottom;	
	padding-top: 10px;	
}

.main .header a{
	font:17px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.main .header a:hover{
	text-decoration: underline;
}

.main .menu{	
	background-color: #dfe8f6;
	border: #aaaaaa 1px solid;
	height: 48px;	
}

.main .menu .item{
	font:15px Arial, Helvetica, sans-serif;
	color: #4E78B1;	
	padding: 5px;
	text-align: center;
	width: 180px;
	border-right: #aaaaaa 1px solid;
}

.main .menu .item_select{
	font:15px Arial, Helvetica, sans-serif;
	color: #4E78B1;	
	padding: 5px;
	text-align: center;
	width: 180px;
	border-right: #aaaaaa 1px solid;	
}

.main .menu .item:hover{
	font:15px Arial, Helvetica, sans-serif;
	color: #013d6a;		
	/*background-color: #013d6a;*/
	cursor: pointer;
}

.main .menu .item_select:hover{
	font:15px Arial, Helvetica, sans-serif;
	color: #013d6a;		
	/*background-color: #013d6a;*/
	cursor: pointer;
}

.main .cam_list {
	padding: 5px;	
	width: 90%;	
}

.main .cam_list .header{
	font:15px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background-color: #999999;
	vertical-align: middle;	
}

.main .cam_list .item{
	background-color: #eeeeee;	
}

.main .query{	
	font:13px Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #eeeeee;	
	width: 90%;	
}

.main .query .header{
	font:15px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background-color: #999999;
	vertical-align: middle;		
}

.main .result {
	width: 90%;	
}

.main .result .header{
	font:15px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background-color: #999999;
	vertical-align: middle;	
}

.main .result .item{
	background-color: #eeeeee;	
}

.ptz_right{	
}

.ptz_up{		
}

.ptz_down{		
}

.ptz_left_up{		
}

.ptz_right_up{	
}

.ptz_left_down{	
}

.ptz_right_down{	
}

.ptz_right, .ptz_up, .ptz_down, .ptz_left_up, .ptz_right_up, .ptz_left_down, .ptz_right_down{
	opacity:0.8;
	filter:alpha(opacity=80);
	width:100%;
	height:100%;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select:ignore;
}

.ptz_zoomin{
	background:url('../images/zoom_in.png') no-repeat 0px 0px;	
}

.ptz_zoomout{
	background:url('../images/zoom_out.png') no-repeat 0px 0px;			
}

.ptz_home{	
	background:url('../images/home.png') no-repeat 0px 0px;			
}

.ptz_autofocus{	
	background:url('../images/autofocus.png') no-repeat 0px 0px;			
}

.ptz_zoomin, .ptz_zoomout, .ptz_home, .ptz_autofocus{
	width:48px;
	height:48px;		
}

.ptz_btn{
	width:32px;
	height:32px;
	position:absolute;	
}

.ptz_btn_img_large{
	width:100%;
	height:100%;
}

.ptz_btn_active{
	position:absolute;	
	width:64px;
	height:64px;
	border:solid 2px #ffffff;
	border-radius:3px;
}

/*--- common ---*/
.text1{
	font:15px Arial, Helvetica, sans-serif;
	color: #15428b;
}